.gpTable0728{ color: rgba(255, 255, 255, 0.7); padding: 20px 0 60px;}
.gpTable0728 .table-title{ color: rgba(255, 255, 255, 1); margin-bottom: 30px; padding: 5px;}
.gpTable0728 .table{ line-height: 2;}
.gpTable0728 .flex{ display: flex; display: -ms-flexbox; justify-content: flex-start; align-items: center;}
.gpTable0728 .flexJustify{ justify-content: space-between;}
.gpTable0728 .fwBold{ font-weight: bold;}
.gpTable0728 .colorFFF{ color: #fff;}
.gpTable0728 .th{}
.gpTable0728 .tr{}
.gpTable0728 .td{ box-sizing: border-box; padding: 5px;}
.gpTable0728 .td:nth-of-type(1){ width: 20%; flex-shrink: 0;}
.gpTable0728 .td:nth-of-type(2){ width: 15%; flex-shrink: 0;}
.gpTable0728 .td:nth-of-type(3){ width: 120px; flex-shrink: 0;}
.gpTable0728 .td:nth-of-type(4){ flex: 1; min-width: unset;}

@media screen and (max-width: 998px) { 
    .gpTable0728 .table-title{ margin-bottom: 15px;}
    .gpTable0728 .table{ line-height: 1.3;}
    .gpTable0728 .th, .gpTable0728 .tr{ border-bottom: 1px solid rgba(255, 255, 255, 0.1);}
    .gpTable0728 .tr:last-child{ border-bottom: none;}
    .gpTable0728 .td{ padding: 10px 5px;}
    .gpTable0728 .td:nth-of-type(2){ width: 20%;}
    .gpTable0728 .gp-f20{ font-size: 18px;}
    .gpTable0728.gp-f18{ font-size: 16px;}
}

@media screen and (max-width: 768px) { 
    .gpTable0728 .td{ padding: 5px;}
    .gpTable0728 .td:nth-of-type(1){ min-width: 100px;}
    .gpTable0728 .td:nth-of-type(2){ width: 150px;}
    .gpTable0728 .td:nth-of-type(3){ width: 100px;}
}
@media screen and (max-width: 580px) {
    .gpTable0728 .gp-f20{ font-size: 16px;}
    .gpTable0728.gp-f18{ font-size: 14px;}
    .gpTable0728 .td{ padding: 5px 3px;}
    .gpTable0728 .td:nth-of-type(2){ width: 125px;}
    .gpTable0728 .td:nth-of-type(3){ width: 80px;}
}
@media screen and (max-width: 479px) {
    .gpTable0728{ padding: 20px 0 30px;}
    .gpTable0728 .table-title{ margin-bottom: 10px;}
    .gpTable0728 .td{ padding: 5px 0;}
    .gpTable0728 .td:nth-of-type(2){ width: 60px;}
    .gpTable0728 .td:nth-of-type(3){ width: 72px; width: 50px;}
    
}
@media screen and (max-width: 414px) {
    .gpTable0728 .table{ overflow-x: scroll;}
}
